@charset "utf-8";

/*
Customized theme for All About Vision
programmer: Ryan Herndon
designer: Steve Bagi
layouts: all pages included
Redesigned Aug 2013 and Feb 2015: Steve and Liz
*/

@media screen {

/*------------------- Global */
*	{ margin: 0; padding: 0; }
html	{ min-height: 100%; margin: 0 0; }
body	{ background-color: #fff; font: 13px/13px Open Sans, sans-serif; color: #000; text-align: center; background-image: url('http://cdna.allaboutvision.com/i/layout/top-band.png'), url('http://cdna.allaboutvision.com/i/layout/hed-shadow.png'), url('http://cdna.allaboutvision.com/i/layout/bg-216ca7.png'); background-size: 100% 22px, 200% 6px, 200% 338px; /*The 200% width is for retina displays, such as iPad*/ background-repeat: repeat-x, repeat-x, repeat-x; background-position: center top, 0 117px, bottom; }
.small_font	{ font-size: 11px; line-height: 11px; }
.normal_font	{ font-size: 12px; line-height: 12px; }
.large_font	{ font-size: 15px; line-height: 15px; }
body *	{ position: relative; }

/*------------------- Links */
a:link, a:visited	{ color: #2272b5; text-decoration: none; font-weight: bold; }
a:hover	{ text-decoration: underline; }

/*------------------- Site-wide classes */
.clear	{ clear: both; }
.clearL	{ clear: left; }
.floatR	{ float: right; }
.floatL	{ float: left; }
.alignC	{ text-align: center; }
.alignR	{ text-align: right; }
.hd	{ position: absolute; z-index: -100; visibility: hidden; } /* hides descriptive text of boxes in case CSS is disabled or not supported */
#skipNav	{ display: none; }
.other	{ color: #0a4379; }
a.def:link, a.def:visited, .glossary, a.def:hover	{ color: #000; text-decoration: none; border-bottom: 1px dashed #000; }
blockquote { margin-left: 20px; margin-right: 20px; }
.displayaftershortdelay { display: none; }

#container	{ top: 0; width: /*1300*/1344px; height: auto; margin: 0 auto 32px; text-align: left; z-index: 3; }
#subpage #container .bottom, #homepage #container .bottom	{ position: absolute; bottom: 0; z-index: 1; width: 100%; }
#left	{ float: left; width: 216px; margin-left: 22px; }

/*------------------- Main header */
#header	{ float: left; width: 1300px; margin-top: 22px; margin-left: 22px; height: 95px; background: none; }
#logo	{ float: left; }

#pageControls	{ top: 40px; float: right; width: 168px; height: 33px; font-size: .1em; }
#pageControls li	{ float: left; height: 33px; list-style: none; }
#pageControls li a	{ display: block; overflow: hidden; height: 33px; background: url('http://cdna.allaboutvision.com/i/layout/sprite-common-612x116.png'); cursor: pointer; }
#pageControls li span	{ position: absolute; left: 0; top: 0; height: 33px; display: block; background: url('http://cdna.allaboutvision.com/i/layout/sprite-common-612x116.png'); }
li#typeLg { margin-left: 12px; }
li#print { margin-left: 12px; }
li#search { margin-left: 12px; }
li#typeMed a, li#typeMed span	{ width: 33px; background-position: 0px -38px; z-index: 150; }
li#typeMed a:hover span, li#typeMed.on span	{ background-position: 0px -71px; }
li#typeLg a, li#typeLg span	{ width: 33px; background-position: -33px -38px; z-index: 150; }
li#typeLg a:hover span, li#typeLg.on span	{ background-position: -33px -71px; }
li#print a, li#print span	{ width: 33px; background-position: -66px -38px; z-index: 150; }
li#print a:hover span, li#print.on span	{ background-position: -66px -71px; }
li#search a, li#search span	{ width: 33px; background-position: -99px -38px; z-index: 150; }
li#search a:hover span, li#search.on span	{ background-position: -99px -71px; }

#topNav	{ top: 23px; left: 43px; clear: right; margin: 0 0 17px; width: 900px; height: 17px; font-size: .1em; }
#topNav li	{ float: left; height: 17px; list-style: none; }
#topNav li a	{ display: block; overflow: hidden; height: 17px; background: url('http://cdna.allaboutvision.com/i/layout/sprite-common-612x116.png'); cursor: pointer; }
#topNav li span	{ position: absolute; left: 0; top: 0; height: 17px; display: block; background: url('http://cdna.allaboutvision.com/i/layout/sprite-common-612x116.png'); }
li#rs, li#fd { margin-left: 25px; }
li#pp a, li#pp span	{ width: 130px; background-position: 0px 0px; z-index: 150; }
li#pp a:hover span, li#pp.on span	{ background-position: 0px -17px; }
li#rs a, li#rs span	{ width: 144px; background-position: -130px 0px; z-index: 150; }
li#rs a:hover span, li#rs.on span	{ background-position: -130px -17px; }
li#fd a, li#fd span	{ width: 129px; background-position: -274px 0px; z-index: 150; }
li#fd a:hover span, li#fd.on span	{ background-position: -274px -17px; }
li#fls a, li#fls span	{ width: 106px; background-position: -403px 0px; z-index: 150; }
li#fls a:hover span, li#fls.on span	{ background-position: -403px -17px; }
li#fcs a, li#fcs span	{ width: 103px; background-position: -509px 0px; z-index: 150; }
li#fcs a:hover span, li#fcs.on span	{ background-position: -509px -17px; }


/*------------------- Menu, left side */
#menu { width: 216px; margin-top: 30px; z-index: 999; border-top: 1px solid #e3e3e3; }
#menu li { width: 216px; height: 26px; list-style: none; font-size: 15px; border-bottom: 1px solid #e3e3e3; border-collapse: collapse; }
#menu li a { display: block; width: 216px; height: 26px; background-color: #fff; font-weight: normal; color: #000; vertical-align: middle; /*background-image: url('http://cdna.allaboutvision.com/i/nav.png'); background-repeat: no-repeat; background-position: 0 -1px;*/ }
#menu li a:hover { background-color: #2584d9; color: #fff; text-decoration: none; }
#menu li a span { /*display: none;*/ left: 10px; top: 6px; }

/*
#menu li#contacts a:link, #menu li#contacts a:visited { background-position: 0 0; }
#menu li#contacts a:hover, #menu li#contacts.on a, #menu li#contacts:hover a { background-position: -170px 0; }
#menu li#lvs a:link, #menu li#lvs a:visited { background-position: 0 -22px; }
#menu li#lvs a:hover, #menu li#lvs.on a, #menu li#lvs:hover a { background-position: -170px -22px; }
#menu li#eGlasses a:link, #menu li#eGlasses a:visited { background-position: 0 -44px; }
#menu li#eGlasses a:hover, #menu li#eGlasses.on a, #menu li#eGlasses:hover a { background-position: -170px -44px; }
#menu li#sGlasses a:link, #menu li#sGlasses a:visited { background-position: 0 -66px; }
#menu li#sGlasses a:hover, #menu li#sGlasses.on a, #menu li#sGlasses:hover a { background-position: -170px -66px; }
#menu li#exams a:link, #menu li#exams a:visited { background-position: 0 -88px; }
#menu li#exams a:hover, #menu li#exams.on a, #menu li#exams:hover a { background-position: -170px -88px; }
#menu li#problems a:link, #menu li#problems a:visited { background-position: 0 -110px; }
#menu li#problems a:hover, #menu li#problems.on a, #menu li#problems:hover a { background-position: -170px -110px; }
#menu li#cataracts a:link, #menu li#cataracts a:visited { background-position: 0 -132px; }
#menu li#cataracts a:hover, #menu li#cataracts.on a, #menu li#cataracts:hover a { background-position: -170px -132px; }
#menu li#lowVision a:link, #menu li#lowVision a:visited { background-position: 0 -198px; }
#menu li#lowVision a:hover, #menu li#lowVision.on a, #menu li#lowVision:hover a { background-position: -170px -198px; }
#menu li#compVision a:link, #menu li#compVision a:visited { background-position: 0 -220px; }
#menu li#compVision a:hover, #menu li#compVision.on a, #menu li#compVision:hover a { background-position: -170px -220px; }
#menu li#sportVision a:link, #menu li#sportVision a:visited { background-position: 0 -242px; }
#menu li#sportVision a:hover, #menu li#sportVision.on a, #menu li#sportVision:hover a { background-position: -170px -242px; }
#menu li#safety a:link, #menu li#safety a:visited { background-position: 0 -264px; }
#menu li#safety a:hover, #menu li#safety.on a, #menu li#safety:hover a { background-position: -170px -264px; }
#menu li#nutrition a:link, #menu li#nutrition a:visited { background-position: 0 -286px; }
#menu li#nutrition a:hover, #menu li#nutrition.on a, #menu li#nutrition:hover a { background-position: -170px -286px; }
#menu li#children a:link, #menu li#children a:visited { background-position: 0 -308px; }
#menu li#children a:hover, #menu li#children.on a, #menu li#children:hover a { background-position: -170px -308px; }
#menu li#teen a:link, #menu li#teen a:visited { background-position: 0 -330px; }
#menu li#teen a:hover, #menu li#teen.on a, #menu li#teen:hover a { background-position: -170px -330px; }
#menu li#over40 a:link, #menu li#over40 a:visited { background-position: 0 -352px; }
#menu li#over40 a:hover, #menu li#over40.on a, #menu li#over40:hover a { background-position: -170px -352px; }
#menu li#over60 a:link, #menu li#over60 a:visited { background-position: 0 -374px; }
#menu li#over60 a:hover, #menu li#over60.on a, #menu li#over60:hover a { background-position: -170px -374px; }
#menu li#cosmetic a:link, #menu li#cosmetic a:visited { background-position: 0 -396px; }
#menu li#cosmetic a:hover, #menu li#cosmetic.on a, #menu li#cosmetic:hover a { background-position: -170px -396px; }
#menu li#insurance a:link, #menu li#insurance a:visited { background-position: 0 -440px; }
#menu li#insurance a:hover, #menu li#insurance.on a, #menu li#insurance:hover a { background-position: -170px -440px; }
#menu li#resource a:link, #menu li#resource a:visited { background-position: 0 -462px; }
#menu li#resource a:hover, #menu li#resource.on a, #menu li#resource:hover a { background-position: -170px -462px; }
#menu li#videos a:link, #menu li#videos a:visited { background-position: 0 -484px; }
#menu li#videos a:hover, #menu li#videos.on a, #menu li#videos:hover a { background-position: -170px -484px; }
#menu li#home a:link, #menu li#home a:visited { background-position: 0 -506px; }
#menu li#home a:hover, #menu li#home.on a, #menu li#home:hover a { background-position: -170px -506px; }
*/

/*------------------- Superfish styles for submenus */
#menu li ul.megamenu { position: absolute; left: 216px; top: -999em; width: auto; }
#menu li:hover ul.megamenu, #menu li.sfHover ul.megamenu { left: 216px; top: 0; z-index: 99; }
#menu ul.megamenu li { height: auto; border: none; }
#menu ul.megamenu a { background: none; }
#menu .wrapper { position: relative; float: left; width: auto; height: 100%; font-family: Open Sans, sans-serif; }
#menu .onecol { width: 400px; border: 4px solid #2584d9; }
#menu .twocol { width: 690px; border: 4px solid #2584d9; }
#menu .threecol { width: 874px; border: 4px solid #2584d9; }
#menu .wrapper .menuTop { position: absolute; left: 0; top: 0; float: left; width:100%; height: 50%; background-color: #fff; /*background:url('http://cdna.allaboutvision.com/i/menu-bg-v3.png') no-repeat right top;*/ z-index: 2; }
#menu .wrapper .menuTop span { float: left; display:block; position:relative; width: 50%; height: 100%; background-color: #fff; /*background:url('http://cdna.allaboutvision.com/i/menu-bg-v3.png') no-repeat left top;*/ z-index: 2; }
#menu .wrapper .menuBottom { position: absolute; left: 0; bottom: 0; float: left; width: 100%; height: 60%; background-color: #fff; /*background:url('http://cdna.allaboutvision.com/i/menu-bg-v3.png') no-repeat right bottom;*/ clear: left; z-index: 1; }
#menu .wrapper .menuBottom span { float: left; display:block; position:relative; width: 50%; height:100%; background-color: #fff; /*background:url('http://cdna.allaboutvision.com/i/menu-bg-v3.png') no-repeat left bottom;*/ z-index: 1; }
#menu .wrapper .column, 
#menu .wrapper .columnconditions { float: left; top: 15px; margin: 0 15px 30px 0; width: 296px; height: 100%; font-size: 9px; z-index:3; }

/*------------------- Menu 2nd level	 */
#menu .column ul { float: left; left: 15px; width: 296px; height: auto; }
#menu .columnconditions ul { float: left; left: 15px; width: 296px; height: auto; }
#menu .onecol .column ul { width: 380px; }
#menu .twocol .column ul { width: 320px; }
#menu .column ul li { float: left; left: 0; width: 100%; margin: 0 0 5px 5px; }
#menu .columnconditions ul li { float: left; left: 0; width: 100%; margin: 0 0 3px 5px; }
#menu .column ul li a:link, #menu .column ul li a:visited, #menu .column ul li span { height: 1%; position: relative; color: #000/*#fff*/; /*font-weight: bold;*/ width: auto; line-height: 20px; }
#menu .columnconditions ul li a:link, #menu .columnconditions ul li a:visited, #menu .columnconditions ul li span { height: 1%; position: relative; color: #000/*#fff*/; /*font-weight: bold;*/ /*width: auto;*/ /*line-height: 13px;*/ }
.labelonly { color: #000/*#fff*/; font-weight: bold; width: auto; /*font-size: 11px; line-height: 13px;*/ }
.labelonlyconditions { color: #000/*#fff*/; font-weight: bold; /*width: auto;*/ font-size: 12px; /*line-height: 12px;*/ }

/*------------------- Menu 3rd level */
#menu .column ul ul { left: /*4px*/8px; top: 6px; margin: 0 10px 3px 0; width: 226px; }
#menu .onecol .column ul ul { left: /*4px*/8px; top: 6px; margin: 0 10px 3px 0; width: 360px; }
#menu .columnconditions ul ul { left: /*4px*/8px; top: 6px; margin: 0 10px 0 0; width: 226px; }
#menu .column ul ul li a:link, #menu .column ul ul li a:visited, 
#menu .columnconditions ul ul li a:link, #menu .columnconditions ul ul li a:visited { color: #000/*#fff*/; font-weight: normal; /*font-size: 11px; line-height: 13px;*/ }

/*------------------- Bottom stuff */
#footer	{ float: left; left: 22px; width: 1300px; height: 293px; margin: 0 0 0 0; font-size: 1em; line-height: 1.3em; background-color: #216ca7; color: #fff; }
#footer a { color: #fff; font-weight: normal; }
#footer table { width: 698px; left: 227px;  }
#footA { width: 162px; padding: 0; vertical-align: top; border-right: 1px solid #7aa7ca; }
#footB { width: 294px; padding: 0 20px 0 20px; vertical-align: top; border-right: 1px solid #7aa7ca; }
#footC { width: 240px; padding: 0 0 0 20px; vertical-align: top; }
#footB #footSM { position: relative; top: 5px; }
#footB #footSM li { margin: 0; padding: 0; list-style: none; position: absolute; top: 0; }
#footB #footSM li, #footB #footSM a { height: 21px; display: block; }
#footFB { left: 0px; width: 21px; background: url('http://cdna.allaboutvision.com/i/layout/sprite-common-612x116.png') -288px -38px; }
#footGP { left: 34px; width: 21px; background: url('http://cdna.allaboutvision.com/i/layout/sprite-common-612x116.png') -309px -38px; }
#footTW { left: 68px; width: 21px; background: url('http://cdna.allaboutvision.com/i/layout/sprite-common-612x116.png') -330px -38px; }
#footPN { left: 102px; width: 21px; background: url('http://cdna.allaboutvision.com/i/layout/sprite-common-612x116.png') -351px -38px; }
#footFB a:hover { background: url('http://cdna.allaboutvision.com/i/layout/sprite-common-612x116.png') -288px -59px; }
#footGP a:hover { background: url('http://cdna.allaboutvision.com/i/layout/sprite-common-612x116.png') -309px -59px; }
#footTW a:hover{ background: url('http://cdna.allaboutvision.com/i/layout/sprite-common-612x116.png') -330px -59px; }
#footPN a:hover { background: url('http://cdna.allaboutvision.com/i/layout/sprite-common-612x116.png') -351px -59px; }

/*------------------- Ads under left-hand navigation */
#left .ad	{ top: 30px; margin: 0 0 30px 0; text-align: left; }
#left .ad-cc	{ top: 30px; margin: 0 0 30px 0; width: 150px; text-align: right; }

/*------------------- More Info box under left-hand ads */
#btmsUpContainer { position: fixed; width: 216px; bottom: 17px; z-index: 7; margin: 0; padding: 0; display: none; }
#btmsUp { left: 0; width: 216px; margin: 0; }



}


/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

body	{ background-color: #fff; font: /*13px/13px*/15px/15px Open Sans, sans-serif; color: #000; text-align: center; background-image: url('http://cdna.allaboutvision.com/i/layout/top-band.png'), url('http://cdna.allaboutvision.com/i/layout/hed-shadow.png'), url('http://cdna.allaboutvision.com/i/layout/bg-216ca7.png'); background-size: 100% 22px, 200% 6px, 200% 338px; /*The 200% width is for retina displays, such as iPad*/ background-repeat: repeat-x, repeat-x, repeat-x; background-position: center top, 0 117px, bottom; }
.small_font	{ font-size: /*11*/13px; line-height: /*11*/13px; }
.normal_font	{ font-size: /*12*/14px; line-height: /*12*/14px; }
.large_font	{ font-size: /*15*/15px; line-height: /*15*/15px; }

#container { top: 0; width: /*1344*//*1250*/1100px; height: auto; margin: 0 auto 32px; text-align: left; z-index: 3; }

#left { float: left; width: /*216*/176px; margin-left: /*22*/11px; }

#header { float: left; width: /*1300*//*1220*/1070px; margin-top: 22px; margin-left:  /*22*/11px; height: 95px; background: none; }
#topNav	{ top: 23px; left: /*43*/23px; clear: right; margin: 0 0 17px; width: /*900*/850px; height: 17px; font-size: .1em; }
li#rs, li#fd { margin-left: /*25*/10px; }

#menu { width: /*216*/176px; margin-top: 30px; z-index: 999; border-top: 1px solid #e3e3e3; }
#menu li { width: /*216*/176px; height: 26px; list-style: none; font-size: 15px; border-bottom: 1px solid #e3e3e3; border-collapse: collapse; }
#menu li a { display: block; /*216*/width: 176px; height: 26px; background-color: #fff; font-weight: normal; color: #000; vertical-align: middle; }

#menu li ul.megamenu { position: absolute; left: /*216*/176px; top: -999em; width: auto; }
#menu li:hover ul.megamenu, #menu li.sfHover ul.megamenu { left: /*216*/176px; top: 0; z-index: 99; }

#footer { float: left; left: /*22*/0px; width: /*1300*//*1220*/1070px; height: 293px; margin: 0 0 0 0; font-size: /*1*/.88em; line-height: /*1.3*/1.2em; background-color: #216ca7; color: #fff; }
#footer table { width: 698px; left: /*227*//*210*/60px; }

#btmsUpContainer { position: fixed; width: /*216*/176px; bottom: 17px; z-index: 7; margin: 0; padding: 0; display: none; }
#btmsUp { left: 0; width: /*216*/176px; margin: 0; }

}

/* Desktops with 1280-wide resolution  ----------- */
@media screen 
and (min-device-width : 1025px) 
and (max-device-width : 1280px) {

#container { top: 0; width: /*1344*/1250px; height: auto; margin: 0 auto 32px; text-align: left; z-index: 3; }

#left { float: left; width: /*216*/206px; margin-left: /*22*/11px; }

#header { float: left; width: /*1300*/1220px; margin-top: 22px; margin-left:  /*22*/11px; height: 95px; background: none; }
#topNav	{ top: 23px; left: 43px; clear: right; margin: 0 0 17px; width: 900px; height: 17px; font-size: .1em; }
li#rs, li#fd { margin-left: 25px; }

#menu { width: /*216*/206px; margin-top: 30px; z-index: 999; border-top: 1px solid #e3e3e3; }
#menu li { width: /*216*/206px; height: 26px; list-style: none; font-size: 15px; border-bottom: 1px solid #e3e3e3; border-collapse: collapse; }
#menu li a { display: block; /*216*/width: 206px; height: 26px; background-color: #fff; font-weight: normal; color: #000; vertical-align: middle; }

#menu li ul.megamenu { position: absolute; left: /*216*/206px; top: -999em; width: auto; }
#menu li:hover ul.megamenu, #menu li.sfHover ul.megamenu { left: /*216*/206px; top: 0; z-index: 99; }

#footer { float: left; left: /*22*/0px; width: /*1300*/1220px; height: 293px; margin: 0 0 0 0; font-size: 1em; line-height: 1.3em; background-color: #216ca7; color: #fff; }
#footer table { width: 698px; left: /*227*/210px; }

#btmsUpContainer { position: fixed; width: /*216*/206px; bottom: 17px; z-index: 7; margin: 0; padding: 0; display: none; }
#btmsUp { left: 0; width: /*216*/206px; margin: 0; }

}
